<?xml version="1.0" encoding = "shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="libee2"
	ProjectGUID="{E8EB16C7-A689-4838-9568-31AAB10C1207}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Static_Release"
			IntermediateDirectory=".\Static_Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\"
				PreprocessorDefinitions="NDEBUG,_LIB,WIN32"
				RuntimeLibrary="2"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\Static_Release/libee.pch"
				AssemblerListingLocation=".\Static_Release/"
				ObjectFile=".\Static_Release/"
				ProgramDataBaseFileName=".\Static_Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="../lib/bee2_s.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Static_Debug"
			IntermediateDirectory=".\Static_Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm300 "
				Optimization="0"
				AdditionalIncludeDirectories="..\;..\state"
				PreprocessorDefinitions="_DEBUG,_LIB,WIN32"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\Static_Debug/libee.pch"
				AssemblerListingLocation=".\Static_Debug/"
				ObjectFile=".\Static_Debug/"
				ProgramDataBaseFileName=".\Static_Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="../lib/bee2_sd.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\b_attrdata.cpp">
			</File>
			<File
				RelativePath="..\b_attribute.cpp">
			</File>
			<File
				RelativePath="..\b_command.cpp">
			</File>
			<File
				RelativePath="..\state\b_context.cpp">
			</File>
			<File
				RelativePath="..\b_object.cpp">
			</File>
			<File
				RelativePath="..\b_objtype.cpp">
			</File>
			<File
				RelativePath="..\b_specification.cpp">
			</File>
			<File
				RelativePath="..\state\b_state.cpp">
			</File>
			<File
				RelativePath="..\state\b_statenode.cpp">
			</File>
			<File
				RelativePath="..\b_time.cpp">
			</File>
			<File
				RelativePath="..\state\b_transition.cpp">
			</File>
			<File
				RelativePath="..\b_value.cpp">
			</File>
			<File
				RelativePath="..\beelib.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\BEE_Export.h">
			</File>
			<File
				RelativePath="..\b_ace.h">
			</File>
			<File
				RelativePath="..\b_assert.h">
			</File>
			<File
				RelativePath="..\b_attrdata.h">
			</File>
			<File
				RelativePath="..\b_attribute.h">
			</File>
			<File
				RelativePath="..\b_command.h">
			</File>
			<File
				RelativePath="..\state\b_context.h">
			</File>
			<File
				RelativePath="..\b_id.h">
			</File>
			<File
				RelativePath="..\state\b_matrix.h">
			</File>
			<File
				RelativePath="..\b_object.h">
			</File>
			<File
				RelativePath="..\b_objtype.h">
			</File>
			<File
				RelativePath="..\b_specification.h">
			</File>
			<File
				RelativePath="..\state\b_state.h">
			</File>
			<File
				RelativePath="..\state\b_statenode.h">
			</File>
			<File
				RelativePath="..\b_time.h">
			</File>
			<File
				RelativePath="..\state\b_transition.h">
			</File>
			<File
				RelativePath="..\state\b_trigger.h">
			</File>
			<File
				RelativePath="..\b_value.h">
			</File>
			<File
				RelativePath="..\bee.h">
			</File>
			<File
				RelativePath="..\beelib.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
